
var objAjax=new JAjax();
var cDay=new countDayClass();

function loadPage(){
	
	
	//alert(document.title);
	var t=new outTitle();
	t.add("日期","","100");
	t.add("总访问量","","70");
	t.add("IP访问量","","70");
	t.add("总连接数","","70");
	t.add("页访问量(人/次)","","110");
	t.add("IP页访问量","","70");
	t.add("页点击量","","70");
	t.obj=document.getElementById("countTitle");
	t.create();	
	cDay.loadList();
	//alert(document.title);
		loadBodyclick();
}


function countDayClass(){

	this.loadList=function(page){
	    //alert(page);
		if (page==null){page=1;}
		var objResponse=new JHttpResponse();
		objResponse.write("page",page);
		var out=objAjax.getText("post","count_Day.aspx?type=readAll",objResponse,null);
		out= comminute(out,c1,c2);
		page=out[0];
		
		  
		  var wData=new tabList();
		  wData.obj=document.getElementById("countList");
		  wData.rowid="userRow_";                          //行的ID
		  wData.rowClass="tabListBodyRow";                 //行的样式
		  wData.mode=1;                                    //数据显示的格式
		  wData.isCheckbox=false;                          //加上复选框
		  wData.onmouseroverRun="";           //鼠标移上
		  wData.onmouseroutRun="";             //鼠标移走
		  wData.onclickRun="";                    //鼠标单击
		  wData.ondblclickRun="";                   //鼠标双击
		  //id,countDate,zNum,ipNum,zClick,jNum,jIpNum,jClick
		  wData.add(raadArray(out,1),"onLineList","100");    //添加一列数据  
		  wData.add(raadArray(out,2),"onLineList","70");    //添加一列数据  
		  wData.add(raadArray(out,3),"onLineList","70");    //添加一列数据  
		  wData.add(raadArray(out,4),"onLineList","70");    //添加一列数据 
		  wData.add(raadArray(out,5),"onLineList","110");    //添加一列数据  
		  wData.add(raadArray(out,6),"onLineList","70");    //添加一列数据  
		  wData.add(raadArray(out,7),"onLineList","70");    //添加一列数据  
		  wData.addid(raadArray(out,0));                         //添加行标识 TID
		  wData.create();	
		  
		   var wPage=new outPage();
		  wPage.obj=document.getElementById("pageDiv");
		  wPage.pageArray=page;
		  wPage.run="cDay.loadList";
		  wPage.create();
		  
		   cObj=document.getElementsByName("userRow__0"); //字符处理第列
		  for (var i=0;i<cObj.length;i++){
			 var v=cObj[i].innerText;
			 v=v.split(" ");
			 cObj[i].innerHTML=v[0];
		  }
	}
	
}
